add Plugin 'unblevable/quick-scope'
[dotvim.git] / .gitignore
2020-08-20 Tobias Sachsinit